div#supporters-seen-on-row
{
	float: left;
	width: 100%;
	display: block;
	table-layout: fixed;
}

@media (min-width: 500px) { div#supporters-seen-on-row { display: table; } }

div#supporters
{
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	margin: 0em;
	padding: 0em;
	line-height: 0em;
	overflow: hidden;
}

@media (min-width: 500px) { div#supporters { width: 75%; display: table-cell; } }

img#supporters-image
{
	width: 100%;
	height: auto;
	margin: 0em;
	padding: 0em;
}

h4#supporters-title
{
	position: absolute;
	top: 0em;
	left: 0em;
	padding: 0em;
	margin: 1.5em;
	color: #000000;
	font-weight: 700;
	font-size: 80%;
	text-transform: uppercase;
	line-height: 150%;
}

p#supporters-text
{
	display: none;
	position: absolute;
	top: 0em;
	left: 0em;
	width: 50%;
	padding: 0em;
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 4em;
	margin-bottom: 1em;
	color: #33B5B3;
	font-weight: 900;
	font-size: 120%;
	line-height: 150%;
}

@media (min-width: 500px) { p#supporters-text { display: block; } }

button#supporters-button
{
	position: absolute;
	bottom: 0em;
	left: 0em;
	margin: 1.5em;
	line-height: 150%;
	color: #ffffff;
	background-color: #EB5F47;
	font-weight: 400;
	font-size: 80%;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	border: none;
	border-radius: 0px;
    padding: 0.5em 2em;
    text-transform: uppercase;
    cursor: pointer;
}

button#supporters-button:hover
{
	background-color: #D85941;
}
